Can I make some libraray just work in a context ?

I add a new ruby file into my app using "require 'mathn'" but i don't
want every ruby file to use the 'mathn', how can I do it?